@font-face {
    font-family: 'abc_diatypebold';
    src: url('/fonts/abcdiatype-bold-webfont.woff2') format('woff2'),
         url('/fonts/abcdiatype-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
	background: #B0A58A;
	color: white;
	font-family: 'abc_diatypebold';
	font-size: 34px;
    transition: all 0.3s;
    padding-left: 23px;
    padding-right: 23px;
}
a{
	text-decoration: none;
	color: white;
	transition: color 0.3s;
}
a:hover{
	color: black !important;
}
.fishop-container{
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
	margin-bottom: 40px;
}
.main-container{
	display: flex;
}
.main-container .left{
	width: 25%;
	/* align-self: flex-end; */
}
.main-container .middle{
	width: 50%;
	display: flex;
	justify-content: center;
}
.main-container .right{
	width: 25%;
	/* align-self: flex-end; */
}
.left-container > :last-child{
	margin-bottom: 72px;
}
.open{
    margin-bottom: -15px;
}
.dine-in{
    margin-top: 70px;
}
.dine-in div:first-child{
    margin-bottom: -15px;
}
/* .left-container > :nth-child(2){
	margin-bottom: 100px;
} */
.middle .middle-container{
	position: relative;
}
.image-container {
	width: 31.5vw;
}
.image-container > img{
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
.image-container > img:not(:first-child){
	display: none;
}
.middle .text-container-1{
	position: absolute;
	left: 0;
    right: 0;
	bottom: 160px;
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
}
.text-container-1 > :first-child{
	/* margin-left: -10px; */
    width: 100%;
    text-align: center;
}
.text-container-1 > :nth-child(2){
	/* margin-top: -35px; */
    width: 100%;
    text-align: center;
}
.text-container-1 > :nth-child(3){
	margin-right: -50px;
}
.middle .text-container-2{
	position: absolute;
	bottom: -6px;
	left: 0;
    right: 0;
    text-align: center;
    line-height: 1em;
}
.right-container > :last-child{
	margin-bottom: 72px;
	text-align: right;
}
.days{
    margin-bottom: -15px;
    margin-top: 70px;
}
.right-container .rotated-text{
	width: 100%;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 8.5px;
    /* margin-bottom: 120px; */
}
.right-container .rotated-text:first-child{
	margin-bottom: 15px;
}
.contact-info{
	margin-top: 30px;
}
.contact-info a{
    display: flex;
    justify-content: space-between;
}
.nav1{
    color: #ec6456;
}
.nav2{
}

/******For Responsive Design***********/
/* body{
    display: flex;
    flex-wrap: wrap;
    height: 100vh;
} */
.fishop-container{
    height: 10vh;
}
.main-container{
    height: calc(85vh - 86px);
    min-height: 530px;
}
.contact-info{
    height: 5vh;
}
.image-container img{
    object-fit: cover;
}
body > :nth-child(n){
    width: 100%;
}
.left-container{
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    align-items: flex-end;
}
.left-container > :nth-child(1){
    width: 100%;
    align-self: center;
    margin-top: 120px;
}
.left-container > :nth-child(2){
    width: 100%;
    align-self: flex-start;
}
.left-container > :nth-child(3){
    width: 100%;
}
.right-container{
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    align-items: flex-end;
}
.right-container > :nth-child(1){
    width: 100%;
    align-self: flex-start;
}
.right-container > :nth-child(2){
    width: 100%;
    align-self: center;
}
/* .right-container > :nth-child(3){
    width: 100%;
    align-self: center;
    text-align: right;
    margin-top: 15px;
} */
.right-container > :last-child{
    width: 100%;
}
.insta_link img{
    max-width: 25px;
}
@media screen and (max-width: 640px){
    body{
        font-size: 23px;
        padding-left: 0;
        padding-right: 0;
    }
    .fishop-container{
        margin-bottom: 20px;
        font-size: 30px;
    }
    .image-container {
        width: 75vw;
        height: 100%;
    }
    .image-container > img{
        z-index: -1;
        object-fit: unset;
    }
    .dine-in{
        margin-top: 93px;
    }
    .dine-in div:first-child{
        margin-bottom: -8px;
    }
    .left-container > :last-child{
        margin-bottom: 70px;
        white-space: nowrap;
        font-size: 20px;
    }
    .middle .text-container-1{
        bottom: 165px;
    }
    .time{
        margin-left: 55px;
        width: 100%;
    }
    .right-container > :last-child{
	    margin-bottom: 70px;
        font-size: 20px;
        white-space: nowrap;
        margin-left: -55px;
    }
    .days{
        margin-bottom: -8px;
        margin-top: 82px;
        margin-left: 22px;
    }
    .text-container-1 > :first-child {
        /* margin-left: 70px; */
    }
    .text-container-1 > :nth-child(2) {
        /* margin-top: -20px; */
    }
    .text-container-1 > :nth-child(3){
        margin-right: 70px;
    }
    .right-container .rotated-text{
        font-size: 5.5px;
    }
    .main-container{
        height: calc(80vh - 66px);
        min-height: unset;
    }
    .contact-info{
        height: 10vh;
    }
}

/* @media screen and (max-width: 640px) and (min-height: 700px){
 .days {
        margin-bottom: -8px;
        margin-top: -15px;
    }   
} */